# Generated by Django 4.1.7 on 2023-04-24 05:52

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0032_alter_leave_leave_type"),
    ]

    operations = [
        migrations.RenameField(
            model_name="ifpuser",
            old_name="available_leaves",
            new_name="casual_leaves",
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="compensation_leaves",
            field=models.DecimalField(decimal_places=1, default=10.0, max_digits=5),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="default_leaves",
            field=models.DecimalField(decimal_places=1, default=30.0, max_digits=5),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="exceptional_leaves",
            field=models.DecimalField(decimal_places=1, default=10.0, max_digits=5),
        ),
    ]
